AirPods 3 совместимы не со всеми iPhone и iPad

Для работы беспроводных наушников требуется iOS 13

Практически сразу после того, как Apple вчера представила беспроводные наушники AirPods 3, появились подробные характеристики новинки. В них есть один момент, который обязательно стоит учитывать покупателям: наушники совместимы не со всеми iPhone и iPad.

Apple указывает, что для полноценной работы AirPods 3 нужна iOS или iPadOS версии 13 или выше. Таким образом за бортом оказались iPhone 6 Plus, iPhone 6, iPhone 5s, iPod touch (6 поколение), iPad Air (1 поколение), iPad mini 3 и iPad mini 2. Напомним, что выпуск AirPods 3 не привел к прекращению продаж AirPods 2. Эти наушники всего лишь подешевели.

Источник


C A R A M E L
ЧИТАЙТЕ ТАКЖЕ